* 								{ padding: 0; margin: 0; }

body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dd, dl, fieldset, address, legend, td, th, table, code, div { margin:0; padding:0; }

img, video, canvas				{ border:0px; max-width:100%; }

body							{ font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:14px; line-height:20px; }

p								{ line-height:20px; margin:0px 0px 10px 0px; }

h1 								{ font-size:20px; color:#006068; margin:0px 0px 10px 0px; font-weight:normal; line-height:26px; }
h2 								{ font-size:18px; color:#006068; margin:20px 0px 5px 0px; font-weight:normal; }
h3 								{ font-size:16px; color:#006068; margin:20px 0px 5px 0px; font-weight:normal; }

a:Link							{ color:#006068; text-decoration:none; }
a:Visited						{ color:#006068; text-decoration:none; }
a:hover							{ color:#333333; text-decoration:underline; }
a:Active						{ color:#006068; text-decoration:none; }

input.input-submit[type=submit]			{ font-size:14px; background:#006068; border-radius:4px; padding:10px 15px 10px 15px; text-align:center; color:#FFFFFF; border:solid 1px #006068; text-decoration:none; }
input.input-submit[type=submit]:hover	{ font-size:14px; background:#333333; border-radius:4px; padding:10px 15px 10px 15px; text-align:center; color:#FFFFFF; border:solid 1px #333333; text-decoration:none; cursor:pointer; }


@media screen and (min-width: 1200px) {
.slicknav_menu 					{ display:none; }

.menu							{ float:left; }

.header							{ float:left; width:100%; background:#006068; }
.header-content					{ margin-left:auto; margin-right:auto; min-width:1200px; max-width:1200px; }
.header-menu					{ margin-left:auto; margin-right:auto; width:828px; }
.header-menu ul					{ float:left; list-style-type:none; height:28px; margin:8px 0px 0px 0px; }
.header-menu ul li				{ float:left; display:inline; font-size:14px; }

.header-menu ul li a			{ display:inline; padding:10px 20px 10px 20px; text-decoration:none; color:#FFFFFF; border-left:1px solid #FFFFFF; }
.header-menu ul li a:Link		{ background:#006068; }
.header-menu ul li a:Visited	{ background:#006068; }
.header-menu ul li a:hover		{ background:#008AAB; }
.header-menu ul li a:Active		{ background:#006068; }
.header-menu ul li a.current	{ background:#D8D8D8; color:#333333; }

.header-menu ul li ul li a		{ display:none; }

.header-menu ul > li:hover > ul 				{ position:absolute; margin:8px 0px 0px 0px; width:50px; z-index:999999; }
.header-menu ul > li:hover > ul li a			{ display:block; padding:7px 20px 10px 20px; color:#FFFFFF; text-decoration:none;  border-top:1px solid #D8D8D8; width:150px; }
.header-menu ul > li:hover > ul li a:Link		{ background:#006068; }
.header-menu ul > li:hover > ul li a:Visited	{ background:#006068; }
.header-menu ul > li:hover > ul li a:hover		{ background:#008AAB; }
.header-menu ul > li:hover > ul li a:Active		{ background:#006068; }
.header-menu ul > li:hover > ul li a.current	{ background:#D8D8D8; color:#333333; }

.fb-follow						{ float:left; margin:0px 0px 0px 0px; }

.page							{ float:left; width:100%; }
.page-content					{ margin-left:auto; margin-right:auto; min-width:1200px; max-width:1200px; }

.page-banner					{ float:left; width:100%; margin:0px 0px 0px 0px; overflow:hidden; }
.page-banner-white				{ position:absolute; z-index:999998; margin:-411px 0px 0px 0px; width:1200px; height:411px; background-image:url(../image/banner-white.png); background-repeat:no-repeat; }
.page-banner-logo				{ float:left; margin:40px 0px 0px 40px; }
.page-banner-blurb				{ float:left; margin:89px 0px 0px 20px; }
.page-banner-text				{ float:left; width:1160px; margin:40px 0px 0px 40px; line-height:20px; font-size:18px; }
.page-banner-links				{ float:left; width:100%; }
.page-banner-links a			{ float:left; width:25.33%; background-color:#006068; padding:2%; margin:32px 2% 0% 2%; font-size:28px; color:#FFFFFF; }
.page-banner-links a:Link		{ background-color:#006068; }
.page-banner-links a:Visited	{ background-color:#006068; }
.page-banner-links a:hover		{ background-color:#008AAB; }
.page-banner-links a:Active		{ background-color:#006068; }

.page-logo						{ float:left; width:41%; text-align:right; margin:20px 1% 0px 0px; }
.page-blurb						{ float:left; width:57%; text-align:left; margin:50px 0px 0px 1%; }

.page-text						{ float:left; width:93%; padding:30px 3.4% 30px 3.4%; margin:30px -1px 0px -1px; background:#FFFFFF; border-radius:10px 10px 10px 10px; border:1px dotted #999999; }
.page-menu						{ float:left; width:100%; margin:0px 0px 0px 0px; }
.page-menu ul					{ float:left; list-style-type: none; }
.page-menu ul li				{ float:left; display:inline; margin:0px 10px 0px 0px; }
.page-menu ul li a				{ display:block; padding:5px 10px 5px 10px; text-decoration:none;}
.page-menu ul li a:Link			{ color:#FFFFFF; border-radius: 5px 5px 5px 5px; text-decoration:none; background:#006068; }
.page-menu ul li a:Visited		{ color:#FFFFFF; border-radius: 5px 5px 5px 5px; text-decoration:none; background:#006068; }
.page-menu ul li a:hover		{ color:#FFFFFF; border-radius: 5px 5px 5px 5px; text-decoration:none; background:#333333; }
.page-menu ul li a:Active		{ color:#FFFFFF; border-radius: 5px 5px 5px 5px; text-decoration:none; background:#006068; }
.page-text-left					{ float:left; width:48.5%; margin:0px 1.5% 0px 0px; }
.page-text-right				{ float:left; width:48.5%; margin:0px 0px 0px 1.5%; }

.footer							{ float:left; width:100%; font-size:11px; text-align:center; }
.footer-content					{ margin-left:auto; margin-right:auto; min-width:1000px; max-width:1200px; font-size:12px; color:#333333; }
.footer-menu					{ float:left; width:100%; padding:20px 0px 20px 0%; }
.footer-social-media			{ float:left; width:100%; padding:20px 0% 20px 0%; }
.footer-logo					{ float:left; width:100%; padding:0px 0% 0px 0%; }
.footer-logo-left				{ float:left; width:41%; padding:0px 1% 0px 0%; text-align:right; }
.footer-logo-right				{ float:left; width:57%; padding:0px 0% 0px 1%; text-align:left; }
.footer-contact					{ float:left; width:100%; padding:30px 0% 30px 0%; border-top:solid 1px #CCCCCC; }
.footer-contact-left			{ float:left; width:44%; padding:0px 5% 20px 0%; border-right:solid 1px #CCCCCC; text-align:right; }
.footer-contact-right			{ float:left; width:44%; padding:0px 0% 20px 5%; text-align:left; }
.footer-legal					{ float:left; width:100%; padding:30px 0% 30px 0%; border-top:solid 1px #CCCCCC; }

.footer-nav						{ list-style:none; text-align:center; }
.footer-nav li					{ display:inline; }
.footer-nav li a				{ display:inline-block; padding:0px 5px 0px 5px; text-decoration:none; }
.footer-nav li a:Link			{ color:#333333; }
.footer-nav li a:Visited		{ color:#333333; }
.footer-nav li a:hover			{ color:#FFFFFF; background:#006068; }
.footer-nav li a:Active			{ color:#333333; }
.footer-nav li a:current		{ color:#333333; background:#006068; }

.footer-social-media-text		{ float:left; width:100%; padding:0px 0% 0px 0%; }
.footer-social-media-icon		{ float:left; width:21%; padding:0px 4% 0px 0%; }

.form 							{ color:#000000; border:solid 1px #999999; font-family:Arial, Helvetica, sans-serif; background:#F1F1F1; padding:7px 5px 8px 5px; margin:0px 0px 0px 0px; border-radius:5px 5px 5px 5px; }
.dropdown 						{ color:#000000; border:solid 1px #999999; font-family:Arial, Helvetica, sans-serif; background:#F1F1F1; padding:7px 5px 6px 5px; border-radius:5px 5px 5px 5px; }
}

@media screen and (min-width: 850px) and (max-width: 1199px) {
.slicknav_menu 					{ display:none; }

.menu							{ float:left; }

.header							{ float:left; width:100%; background:#006068; }
.header-content					{ margin-left:auto; margin-right:auto; min-width:828px; max-width:1199px; }
.header-menu					{ margin-left:auto; margin-right:auto; width:828px; }
.header-menu ul					{ float:left; list-style-type:none; height:28px; margin:8px 0px 0px 0px; }
.header-menu ul li				{ float:left; display:inline; font-size:14px; }

.header-menu ul li a			{ display:inline; padding:10px 20px 10px 20px; text-decoration:none; color:#FFFFFF; border-left:1px solid #FFFFFF; }
.header-menu ul li a:Link		{ background:#006068; }
.header-menu ul li a:Visited	{ background:#006068; }
.header-menu ul li a:hover		{ background:#008AAB; }
.header-menu ul li a:Active		{ background:#006068; }
.header-menu ul li a.current	{ background:#D8D8D8; color:#333333; }

.header-menu ul li ul li a		{ display:none; }

.header-menu ul > li:hover > ul 				{ position:absolute; margin:8px 0px 0px 0px; width:50px; z-index:999999; }
.header-menu ul > li:hover > ul li a			{ display:block; padding:7px 20px 10px 20px; color:#FFFFFF; text-decoration:none;  border-top:1px solid #D8D8D8; width:150px; }
.header-menu ul > li:hover > ul li a:Link		{ background:#006068; }
.header-menu ul > li:hover > ul li a:Visited	{ background:#006068; }
.header-menu ul > li:hover > ul li a:hover		{ background:#008AAB; }
.header-menu ul > li:hover > ul li a:Active		{ background:#006068; }
.header-menu ul > li:hover > ul li a.current	{ background:#D8D8D8; color:#333333; }

.fb-follow						{ float:left; margin:0px 0px 0px 0px; }

.header-banner					{ float:left; width:100%; margin:0px 0px 0px 0px; text-align:right;}
.header-banner a:Link			{ color:#FFFFFF; text-decoration:none; }
.header-banner a:Visited		{ color:#FFFFFF; text-decoration:none; }
.header-banner a:hover			{ color:#FFFFFF; text-decoration:underline; }
.header-banner a:Active			{ color:#FFFFFF; text-decoration:none; }

.header-banner-mobile			{ display:none; }

.page-banner					{ float:left; width:100%; text-align:center; overflow:hidden; }
.page							{ float:left; width:100%; margin:0px 0px 0px 0px; }
.page-content					{ float:left; width:100%; }
.page-logo						{ float:left; width:41%; text-align:right; margin:20px 1% 0px 0px; }
.page-blurb						{ float:left; width:57%; text-align:left; margin:50px 0px 0px 1%; }

.page-banner					{ float:left; width:100%; margin:0px 0px 0px 0px; overflow:hidden; }
.page-banner-white				{ float:left; width:100%; margin:0px 0px 0px 0px; }
.page-banner-logo				{ float:left; width:41%; padding:20px 1% 0px 0%; text-align:right; }
.page-banner-blurb				{ float:left; width:57%; padding:50px 0% 0px 1%; text-align:left; }
.page-banner-text				{ display:none; }
.page-banner-links				{ display:none; }

.page-text						{ float:left; width:94%; padding:30px 3% 30px 3%; background:#FFFFFF; }
.page-text-banner				{ float:left; width:94%; padding:30px 3% 30px 3%; background:#FFFFFF; border-radius:0px 0px 10px 10px; }
.page-menu						{ float:left; width:100%; margin:0px 0px 20px 0px; }
.page-menu ul					{ float:left; list-style-type: none; }
.page-menu ul li				{ float:left; display:inline; margin:0px 10px 0px 0px; }
.page-menu ul li a				{ display:block; padding:5px 10px 5px 10px; text-decoration:none;}
.page-menu ul li a:Link			{ color:#FFFFFF; border-radius: 5px 5px 5px 5px; text-decoration:none; background:#006068; }
.page-menu ul li a:Visited		{ color:#FFFFFF; border-radius: 5px 5px 5px 5px; text-decoration:none; background:#006068; }
.page-menu ul li a:hover		{ color:#FFFFFF; border-radius: 5px 5px 5px 5px; text-decoration:none; background:#333333; }
.page-menu ul li a:Active		{ color:#FFFFFF; border-radius: 5px 5px 5px 5px; text-decoration:none; background:#006068; }
.page-text-left					{ float:left; width:48.5%; margin:0px 1.5% 0px 0px; }
.page-text-right				{ float:left; width:48.5%; margin:0px 0px 0px 1.5%; }

.footer							{ float:left; width:100%; font-size:11px; text-align:center; }
.footer-content					{ margin-left:auto; margin-right:auto; font-size:12px; color:#333333; }
.footer-menu					{ float:left; width:100%; padding:20px 0px 20px 0%; }
.footer-social-media			{ float:left; width:100%; padding:20px 0% 20px 0%; }
.footer-logo					{ float:left; width:100%; padding:0px 0% 0px 0%; }
.footer-logo-left				{ float:left; width:41%; padding:0px 1% 0px 0%; text-align:right; }
.footer-logo-right				{ float:left; width:57%; padding:0px 0% 0px 1%; text-align:left; }
.footer-contact					{ float:left; width:100%; padding:30px 0% 30px 0%; border-top:solid 1px #CCCCCC; }
.footer-contact-left			{ float:left; width:44%; padding:0px 5% 20px 0%; border-right:solid 1px #CCCCCC; text-align:right; }
.footer-contact-right			{ float:left; width:44%; padding:0px 0% 20px 5%; text-align:left; }
.footer-legal					{ float:left; width:100%; padding:30px 0% 30px 0%; border-top:solid 1px #CCCCCC; }

.footer-nav						{ list-style:none; text-align:center; }
.footer-nav li					{ display:inline; }
.footer-nav li a				{ display:inline-block; padding:0px 5px 0px 5px; text-decoration:none; }
.footer-nav li a:Link			{ color:#333333; }
.footer-nav li a:Visited		{ color:#333333; }
.footer-nav li a:hover			{ color:#FFFFFF; background:#006068; }
.footer-nav li a:Active			{ color:#333333; }
.footer-nav li a:current		{ color:#333333; background:#006068; }

.footer-social-media-text		{ float:left; width:100%; padding:0px 0% 0px 0%; }
.footer-social-media-icon		{ float:left; width:21%; padding:0px 4% 0px 0%; }

.form 							{ color:#000000; border:solid 1px #999999; font-family:Arial, Helvetica, sans-serif; background:#cccccc; padding:7px 5px 8px 5px; margin:0px 0px 0px 0px }
.dropdown 						{ color:#000000; border:solid 1px #999999; font-family:Arial, Helvetica, sans-serif; background:#cccccc; padding:7px 5px 6px 5px; }
}

@media screen and (max-width: 849px) {
.header							{ display:none; }

.page							{ float:left; width:100%; padding:0px 0% 0px 0%; background:#FFFFFF; text-align:center; }

.page-logo						{ float:left; width:96%; padding:20px 2% 10px 2%; }
.page-blurb						{ float:left; width:96%; padding:0px 2% 0px 2%; }

.page-banner					{ float:left; width:100%; }
.page-banner-white				{ }
.page-banner-logo				{ float:left; width:100%; margin:10px 0px 10px 0px; }
.page-banner-blurb				{ float:left; width:100%; }
.page-banner-text				{ display:none; }
.page-banner-links				{ display:none; }

.page-content					{ float:left; width:100%; }
.page-text						{ float:left; width:96%; margin:30px 2% 10px 2%; }
.page-menu						{ float:left; width:100%; margin:0px 0px 20px 0px; }
.page-menu ul					{ float:left; list-style-type: none; }
.page-menu ul li				{ float:left; display:inline; margin:10px 10px 0px 0px; }
.page-menu ul li a				{ display:block; padding:5px 10px 5px 10px; text-decoration:none;}
.page-menu ul li a:Link			{ color:#FFFFFF; border-radius: 5px 5px 5px 5px; text-decoration:none; background:#006068; }
.page-menu ul li a:Visited		{ color:#FFFFFF; border-radius: 5px 5px 5px 5px; text-decoration:none; background:#006068; }
.page-menu ul li a:hover		{ color:#FFFFFF; border-radius: 5px 5px 5px 5px; text-decoration:none; background:#333333; }
.page-menu ul li a:Active		{ color:#FFFFFF; border-radius: 5px 5px 5px 5px; text-decoration:none; background:#006068; }
.page-text-left					{ float:left; width:100%; }
.page-text-right				{ float:left; width:100%; }

.footer							{ float:left; width:96%; padding:0px 2% 0px 2%; font-size:11px; text-align:center; }
.footer-content					{ float:left; width:100%; font-size:12px; color:#333333; }
.footer-menu					{ float:left; width:100%; padding:20px 0px 20px 0%; }
.footer-social-media			{ float:left; width:100%; padding:20px 0% 20px 0%; }
.footer-logo					{ float:left; width:100%; padding:0px 0% 0px 0%; }
.footer-logo-left				{ float:left; width:100%; padding:0px 0% 0px 0%; }
.footer-logo-right				{ float:left; width:100%; padding:0px 0% 0px 0%; }
.footer-contact					{ float:left; width:100%; padding:30px 0% 30px 0%; border-top:solid 1px #CCCCCC; }
.footer-contact-left			{ float:left; width:100%; padding:0px 0% 20px 0%; }
.footer-contact-right			{ float:left; width:100%; padding:0px 0% 20px 0%; }
.footer-legal					{ float:left; width:100%; padding:30px 0% 30px 0%; border-top:solid 1px #CCCCCC; }

.footer-nav						{ list-style:none; text-align:center; }
.footer-nav li					{ display:inline; }
.footer-nav li a				{ display:inline-block; padding:0px 5px 0px 5px; text-decoration:none; }
.footer-nav li a:Link			{ color:#333333; }
.footer-nav li a:Visited		{ color:#333333; }
.footer-nav li a:hover			{ color:#FFFFFF; background:#006068; }
.footer-nav li a:Active			{ color:#333333; }
.footer-nav li a:current		{ color:#333333; background:#006068; }

.footer-social-media-text		{ float:left; width:100%; padding:0px 0% 0px 0%; }
.footer-social-media-icon		{ float:left; width:21%; padding:0px 4% 0px 0%; }

.form 							{ color:#000000; border:solid 0px #999999; font-family:Arial, Helvetica, sans-serif; background:#cccccc; padding:7px 0px 8px 0px; text-align:center; }
.dropdown 						{ color:#000000; border:solid 0px #999999; font-family:Arial, Helvetica, sans-serif; background:#cccccc; padding:7px 0px 6px 0px; text-align:center; }
}